<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="آعلات" rule="ء23"/>
		<pattern value="آعلان" rule="ء23"/>
		<pattern value="آعلتا" rule="ء23"/>
		<pattern value="آعلتي" rule="ء23"/>
		<pattern value="آعلون" rule="ء23"/>
		<pattern value="آعلين" rule="ء23"/>
		<pattern value="أفاعل" rule="245"/>
		<pattern value="أفعاء" rule="233"/>
		<pattern value="أفعال" rule="235"/>
		<pattern value="أفعلة" rule="234"/>
		<pattern value="أفعلي" rule="234"/>
		<pattern value="أفعول" rule="235"/>
		<pattern value="أفيعل" rule="245"/>
		<pattern value="إفالة" rule="2و4"/>
		<pattern value="إفالة" rule="2ي4"/>
		<pattern value="إفعاء" rule="23و"/>
		<pattern value="إفعاء" rule="23ي"/>
		<pattern value="إفعال" rule="235"/>
		<pattern value="إفعلة" rule="234"/>
		<pattern value="إفعيل" rule="235"/>
		<pattern value="إيعال" rule="و35"/>
		<pattern value="اتعال" rule="و35"/>
		<pattern value="افعال" rule="235"/>
		<pattern value="تفاعا" rule="244"/>
		<pattern value="تفاعة" rule="244"/>
		<pattern value="تفاعل" rule="245"/>
		<pattern value="تفاعي" rule="244"/>
		<pattern value="تفاعي" rule="24و"/>
		<pattern value="تفعال" rule="235"/>
		<pattern value="تفعلا" rule="234"/>
		<pattern value="تفعلة" rule="234"/>
		<pattern value="تفعلل" rule="2345"/>
		<pattern value="تفعلي" rule="234"/>
		<pattern value="تفعيا" rule="23و"/>
		<pattern value="تفعية" rule="23و"/>
		<pattern value="تفعيل" rule="235"/>
		<pattern value="تفعيي" rule="23و"/>
		<pattern value="فائلا" rule="1و4"/>
		<pattern value="فائلا" rule="1ي4"/>
		<pattern value="فائلة" rule="1و4"/>
		<pattern value="فائلة" rule="1ي4"/>
		<pattern value="فائلو" rule="1و4"/>
		<pattern value="فائلو" rule="1ي4"/>
		<pattern value="فائلي" rule="1و4"/>
		<pattern value="فائلي" rule="1ي4"/>
		<pattern value="فاعات" rule="133"/>
		<pattern value="فاعان" rule="133"/>
		<pattern value="فاعتا" rule="133"/>
		<pattern value="فاعتي" rule="133"/>
		<pattern value="فاعلا" rule="134"/>
		<pattern value="فاعلة" rule="134"/>
		<pattern value="فاعلو" rule="134"/>
		<pattern value="فاعلي" rule="134"/>
		<pattern value="فاعول" rule="135"/>
		<pattern value="فاعون" rule="133"/>
		<pattern value="فاعون" rule="13ي"/>
		<pattern value="فاعيا" rule="13و"/>
		<pattern value="فاعية" rule="13و"/>
		<pattern value="فاعين" rule="133"/>
		<pattern value="فاعين" rule="13و"/>
		<pattern value="فاعيي" rule="13و"/>
		<pattern value="فاليا" rule="1و3"/>
		<pattern value="فاليا" rule="1ي3"/>
		<pattern value="فالية" rule="1و3"/>
		<pattern value="فالية" rule="1ي3"/>
		<pattern value="فالين" rule="1و3"/>
		<pattern value="فالين" rule="1ي3"/>
		<pattern value="فاليي" rule="1و3"/>
		<pattern value="فاليي" rule="1ي3"/>
		<pattern value="فعاءا" rule="12و"/>
		<pattern value="فعاءة" rule="12و"/>
		<pattern value="فعاءة" rule="12ي"/>
		<pattern value="فعاءي" rule="12و"/>
		<pattern value="فعائل" rule="124"/>
		<pattern value="فعائل" rule="125"/>
		<pattern value="فعاتي" rule="122"/>
		<pattern value="فعالا" rule="124"/>
		<pattern value="فعالة" rule="124"/>
		<pattern value="فعالل" rule="1245"/>
		<pattern value="فعالو" rule="124"/>
		<pattern value="فعالى" rule="124"/>
		<pattern value="فعالي" rule="124"/>
		<pattern value="فعتان" rule="122"/>
		<pattern value="فعتان" rule="12ي"/>
		<pattern value="فعتين" rule="122"/>
		<pattern value="فعتين" rule="12ي"/>
		<pattern value="فعلاء" rule="123"/>
		<pattern value="فعلاة" rule="123"/>
		<pattern value="فعلات" rule="123"/>
		<pattern value="فعلال" rule="1235"/>
		<pattern value="فعلان" rule="123"/>
		<pattern value="فعلتا" rule="123"/>
		<pattern value="فعلتي" rule="123"/>
		<pattern value="فعللة" rule="1234"/>
		<pattern value="فعلوت" rule="123"/>
		<pattern value="فعلون" rule="123"/>
		<pattern value="فعليا" rule="123"/>
		<pattern value="فعلية" rule="123"/>
		<pattern value="فعلين" rule="123"/>
		<pattern value="فعولا" rule="124"/>
		<pattern value="فعولة" rule="124"/>
		<pattern value="فعولو" rule="124"/>
		<pattern value="فعولي" rule="124"/>
		<pattern value="فعيات" rule="12و"/>
		<pattern value="فعيان" rule="122"/>
		<pattern value="فعيان" rule="12و"/>
		<pattern value="فعيان" rule="12ي"/>
		<pattern value="فعيتا" rule="122"/>
		<pattern value="فعيتا" rule="12و"/>
		<pattern value="فعيتا" rule="12ي"/>
		<pattern value="فعيتي" rule="12و"/>
		<pattern value="فعيلا" rule="124"/>
		<pattern value="فعيلة" rule="124"/>
		<pattern value="فعيلو" rule="124"/>
		<pattern value="فعيلي" rule="124"/>
		<pattern value="فعيون" rule="12و"/>
		<pattern value="فعيين" rule="122"/>
		<pattern value="فعيين" rule="12و"/>
		<pattern value="فيالة" rule="1و4"/>
		<pattern value="فيلتا" rule="1ي3"/>
		<pattern value="فيلتي" rule="1ي3"/>
		<pattern value="متعلا" rule="و34"/>
		<pattern value="متعلة" rule="و34"/>
		<pattern value="متعلي" rule="و34"/>
		<pattern value="متفاع" rule="355"/>
		<pattern value="متفاع" rule="35و"/>
		<pattern value="متفعل" rule="345"/>
		<pattern value="متفعو" rule="34ي"/>
		<pattern value="متفعى" rule="34و"/>
		<pattern value="متفعى" rule="34ي"/>
		<pattern value="متفعي" rule="34و"/>
		<pattern value="مستفع" rule="455"/>
		<pattern value="مستفع" rule="45و"/>
		<pattern value="مستفع" rule="45ي"/>
		<pattern value="مفاعا" rule="244"/>
		<pattern value="مفاعا" rule="24ي"/>
		<pattern value="مفاعة" rule="244"/>
		<pattern value="مفاعل" rule="245"/>
		<pattern value="مفاعو" rule="244"/>
		<pattern value="مفاعو" rule="24و"/>
		<pattern value="مفاعو" rule="24ي"/>
		<pattern value="مفاعى" rule="24و"/>
		<pattern value="مفاعي" rule="244"/>
		<pattern value="مفاعي" rule="24و"/>
		<pattern value="مفاعي" rule="24ي"/>
		<pattern value="مفالا" rule="2و4"/>
		<pattern value="مفالا" rule="2ي4"/>
		<pattern value="مفالة" rule="2و4"/>
		<pattern value="مفالة" rule="2ي4"/>
		<pattern value="مفالو" rule="2و4"/>
		<pattern value="مفالو" rule="2ي4"/>
		<pattern value="مفالي" rule="2و4"/>
		<pattern value="مفالي" rule="2ي4"/>
		<pattern value="مفتال" rule="2و5"/>
		<pattern value="مفتال" rule="2ي5"/>
		<pattern value="مفتعا" rule="244"/>
		<pattern value="مفتعة" rule="244"/>
		<pattern value="مفتعل" rule="245"/>
		<pattern value="مفتعو" rule="244"/>
		<pattern value="مفتعو" rule="24و"/>
		<pattern value="مفتعو" rule="24ي"/>
		<pattern value="مفتعى" rule="24و"/>
		<pattern value="مفتعي" rule="244"/>
		<pattern value="مفتعي" rule="24و"/>
		<pattern value="مفتعي" rule="24ي"/>
		<pattern value="مفدال" rule="2و5"/>
		<pattern value="مفطعا" rule="244"/>
		<pattern value="مفطعة" rule="244"/>
		<pattern value="مفطعل" rule="245"/>
		<pattern value="مفطعو" rule="244"/>
		<pattern value="مفطعي" rule="244"/>
		<pattern value="مفعاء" rule="23و"/>
		<pattern value="مفعاء" rule="23ي"/>
		<pattern value="مفعاة" rule="23و"/>
		<pattern value="مفعاة" rule="23ي"/>
		<pattern value="مفعات" rule="233"/>
		<pattern value="مفعال" rule="235"/>
		<pattern value="مفعان" rule="233"/>
		<pattern value="مفعان" rule="23ي"/>
		<pattern value="مفعتا" rule="233"/>
		<pattern value="مفعتي" rule="233"/>
		<pattern value="مفعتي" rule="23ي"/>
		<pattern value="مفعلا" rule="234"/>
		<pattern value="مفعلة" rule="234"/>
		<pattern value="مفعلل" rule="2345"/>
		<pattern value="مفعلو" rule="234"/>
		<pattern value="مفعلي" rule="234"/>
		<pattern value="مفعول" rule="235"/>
		<pattern value="مفعون" rule="233"/>
		<pattern value="مفعون" rule="23و"/>
		<pattern value="مفعون" rule="23ي"/>
		<pattern value="مفعيا" rule="23و"/>
		<pattern value="مفعية" rule="23و"/>
		<pattern value="مفعين" rule="233"/>
		<pattern value="مفعين" rule="23و"/>
		<pattern value="مفعين" rule="23ي"/>
		<pattern value="مفعيو" rule="23و"/>
		<pattern value="مفعيي" rule="23و"/>
		<pattern value="مفولة" rule="2ي4"/>
		<pattern value="مفيلا" rule="2و4"/>
		<pattern value="مفيلة" rule="2و4"/>
		<pattern value="مفيلو" rule="2و4"/>
		<pattern value="مفيلو" rule="2ي4"/>
		<pattern value="مفيلي" rule="2و4"/>
		<pattern value="مفيلي" rule="2ي4"/>
		<pattern value="منفال" rule="3ي5"/>
		<pattern value="منفعا" rule="344"/>
		<pattern value="منفعة" rule="344"/>
		<pattern value="منفعل" rule="345"/>
		<pattern value="منفعو" rule="344"/>
		<pattern value="منفعو" rule="34و"/>
		<pattern value="منفعو" rule="34ي"/>
		<pattern value="منفعي" rule="344"/>
		<pattern value="منفعي" rule="34و"/>
		<pattern value="منفعي" rule="34ي"/>
		<pattern value="ميعال" rule="و35"/>
		<pattern value="ميعلا" rule="و34"/>
		<pattern value="ميعلة" rule="و34"/>
		<pattern value="ميعلي" rule="و34"/></patterns>